## rust-bitops 0.1.0

=== debian/changelog ===
rust-bitops (0.1.0-1) unstable; urgency=medium

  * Package bitops 0.1.0 from crates.io using debcargo 2.7.10

 -- Federico Ceratto <federico@debian.org>  Sat, 27 Sep 2025 22:42:01 +0200
