=== debian/control ===
Source: rust-bitops
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-integer-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitops]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitops
Homepage: https://github.com/rossmacarthur/bitops
X-Cargo-Crate: bitops
Rules-Requires-Root: no

Package: librust-bitops-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-integer-0.1+default-dev
Provides:
 librust-bitops+default-dev (= ${binary:Version}),
 librust-bitops-0-dev (= ${binary:Version}),
 librust-bitops-0+default-dev (= ${binary:Version}),
 librust-bitops-0.1-dev (= ${binary:Version}),
 librust-bitops-0.1+default-dev (= ${binary:Version}),
 librust-bitops-0.1.0-dev (= ${binary:Version}),
 librust-bitops-0.1.0+default-dev (= ${binary:Version})
Description: Miscellaneous bit operations for any Integer - Rust source code
 Source code for Debianized Rust crate "bitops"
